Subject: The 1999 Charleston Conference Awards

From: [email-masked] (Network Science)
Date: Mon, 21 Sep 1998 16:12:15 +0100

Network Science Corporation, the host of The Charleston Conference
announces the creation of the Network Science Student Stipend Award.
Advanced graduate students and post doctoral fellows are invited to submit
an abstract for the poster presentation at the 1999 Conference.  The focus
of the poster session is new techniques which can be applied to drug
discovery.

Two students will receive awards that include waiver of the conference
registration fee along with a stipend to defray travel expenses to the
March 15 - 17 meeting.  Details are available as part of the conference
announcement at http://www.netsci.org/Resources/Meetings/charleston99.html
or by e-mailing [email-masked]

With best regards,
The NetSci Editors